<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="222c13632701b0acc3b60357a1daa122">
  <dict>
    <!--2023-01-31 11:42:24.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
